.input-label {
    display: block;
    margin-bottom: 7px;
    float: left;
}

input {
    padding: 0 20px;
    font-size: 16px;
    width: 100%;
    background: transparent;
    border-radius: 7px;
    border: 1px solid var(--var-color-gray);
    height: 40px;
}
input:focus {
    outline: none !important;
    box-shadow: none !important;
}

.field-container {
    justify-content: start;
    margin-bottom: 12px;
}